Trader - Bug #253

BT Traderdiv buyer & seller web : In Payment info card is accepting expired mm/yy under shop
basket

09/19/2020 09:10 AM - Maheswar Reddy

Status: New Start date: 09/19/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Youkta Severity: 4-Low

Description

Steps to Reproduce:

1.Login into web

2.Click on product in buyer

3.Click on add to cart in mango

4.Enter quantity and click on submit

5.Click on shop basket fill all the details in address Click on payment info card is accepting expired mm/yy (ex 01/2019)

In trader payment invalid data accepting(card number, card name, expiry date, cvv number, ifsc code,UPI)
1. Place order from cart

2. In trade 15% mandate amount payment

3. In trade partial payment and full payment

Expected Result:

It should not accept expired mm/yy

Actual Result:
It accepting expired mm/yy

History

#1 - 09/19/2020 09:10 AM - Maheswar Reddy

- Subject changed from BT Traderdiv buyer & seller web : In Payment info card is accepting expired mm/yy in shop basket to BT Traderdiv buyer &
seller web : In Payment info card is accepting expired mm/yy under shop basket

#2 - 12/04/2020 07:00 AM - Noor Zahara Errum
- Description updated

- Priority changed from 5-Low to 4-Medium
